<!-- THIS PART OF THIS FILE IS AUTOGENERATED. DO NOT MODIFY IT. See scripts/generate-docs.sh -->
# knft-list-chains

```text
usage: knft-list-chains [-h] [--nsid NSID] [table_family] [table_name]

```

Dump netfilter chains form a specific table
### Positional arguments

|Positional Argument|Help|
| :--- | :--- |
|table_family|Netfilter table family (inet, ip, ip6, netdev, bridge, arp)|
|table_name|Table name|

### Optional arguments

|Short|Long|Help|
| :--- | :--- | :--- |
|-h|--help|show this help message and exit|
|-n|--nsid|Network Namespace ID|

<!-- END OF AUTOGENERATED PART. Do not modify this line or the line below, they mark the end of the auto-generated part of the file. If you want to extend the documentation in a way which cannot easily be done by adding to the command help description, write below the following line. -->
<!-- ------------\>8---- ----\>8---- ----\>8------------ -->
